/**
 * \file stegocurve.h
 *
 * \brief Header file containing all the header file related
 *        to stegocurve project. This header file is helping
 *        to do not forget header file.
 *
 * \author Morgan Barbier <morgan.barbier@ensicaen.fr>
 *
 *
 * \version 1.1
 *
 * \date 2015-03-05
 *
 * \copyright This file is part of stegocurve.

 stegocurve is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 
 stegocurve is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 
 You should have received a copy of the GNU General Public License
 along with stegocurve. If not, see <http://www.gnu.org/licenses/>.
 */
#ifndef __STEGOCURVE_H__
#define __STEGOCURVE_H__

#include "codes/codes.h"
#include "plotters/plotters.h"
#include "tools/tools.h"

#endif /* __STEGOCURVE_H__  */

